Subject: Re: New Mailing List: Internet governance and IETF technical work

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 5 Sep 2013 11:01:16 +0200

On 9/4/13, IAB Chair <[email-masked]> wrote:
> As requested by the community, the IAB has decided to open a mailing list
> to
> discuss topics regarding the intersection of Internet governance and IETF
> technical work. In particular, this list will focus on issues relating to
> Internet governance and regulation, including the 2014 ITU Plenipotentiary
> Conference, and their potential to impact the future of the Internet
> architecture. In that regard, the community is invited to participate in
> this
> mailing list with an eye toward both receiving more information about these
> events and advising the IAB by identifying key issues for which the board
> may
> wish to provide technical clarifications on how certain policy outcomes
> could
> impact the Internet architecture.
-----
> Because Internet governance is often a sensitive topic and passions often
> run high, while anyone from the IETF community is welcome, those who join
> the
> list will be expected to stay within the parameters above (e.g., receiving
> information and providing constructive advice to the IAB) and to comport
> themselves in a respectful way toward all.  To encourage inclusion, we are
> asking that individuals avoid repetitive or excessive posting. The IAB's
> ITU-T
> Coordination Program Leads (currently Ross Callon and Joel Halpern) may, at
> their sole discretion, remove or moderate individuals whose posting is not
> of
> assistance to the IAB or, in the opinion of the Program Leads, of benefit
> to
> the IETF community.

I am confused of what is asked to an individual in ietf community,
first I understand you want invite me to discuss a topic on a list but
in the same time you don't want excessive posting (while agreeing that
all don't want repetition). Discussions may need many postings related
to our interests. People have different ways of measuring
posts/discussions, Do you mean the definition of excessive is 5 posts
per week? However, I am sorry that it seems that I will not join that
list as long I don't understand the value of these discussion
conditions, and don't need excessive conditions managing my
volunteering participation rights.

AB

---

From: Arturo Servin <[email-masked]>
Date: Thu, 05 Sep 2013 08:20:36 -0300

> volunteering participation rights.

	Take it as kind warning that your comments need to be useful and to the
point or you will be banned (or ignored).

	Why? Because the IG (Internet Governance) topic is very flammable and
it would be very easy for a discussion to explode in a religious war
that won't be useful for the IAB as input from us (the IETF community).

Best regards,
as